.g-cont {
	display: flex;
	flex-direction: column;
	align-items: start;

}

.g-center {
	display: flex;
	align-items: center;
	justify-content: center										;
}
.g-cell {
	width: 100%;
}

@media (min-width: 769px) {
  	.g-cont {
    	flex-direction: row;
		justify-content: space-between;
		&.column  {
			flex-direction: column;
		}
  	}

  	.g-cell-1 						{width: 7.05%;}
	.g-cell-2 						{width: 15.5%;}
	.g-cell-3	  					{width: 23.95%;}
	.g-cell-4		 				{width: 32.4%;}
	.g-cell-5 						{width: 40.85%;}
	.g-cell-6						{width: 49.3%;}
	.g-cell-7 						{width: 57.75%;}
	.g-cell-8 						{width: 66.2%;}
	.g-cell-9 						{width: 74.65%;}
	.g-cell-10 						{width: 83.1%;}
	.g-cell-11 						{width: 91.55%;}
	.g-cell-12	 					{width: 100%;}
}


